from django.db import models

# Create your models here.
class Actualite(models.Model):
	titre = models.TextField() 
	courte_description = models.TextField()
	description = models.TextField()
	image1 = models.ImageField(upload_to='actualites/photos',null=True,blank=True)
	image2 = models.ImageField(upload_to='actualites/photos',null=True,blank=True)
	image3 = models.ImageField(upload_to='actualites/photos',null=True,blank=True)
	image4 = models.ImageField(upload_to='actualites/photos',null=True,blank=True)
	image5 = models.ImageField(upload_to='actualites/photos',null=True,blank=True)
	image6 = models.ImageField(upload_to='actualites/photos',null=True,blank=True)

	date_de_l_activite = models.DateTimeField(auto_now_add=True)
	date_de_publication = models.DateTimeField(auto_now_add=True)

	slug = models.SlugField(max_length =30 )
	def __str__(self):
		return "{}  {}".format( self.date_de_l_activite,self.titre )